---
- name: run the image build script
  command:
    cmd: livebuilder.sh
  listen: run build script

- name: enable timer for livebuilder
  systemd:
    name: livebuilder.timer
    state: started
    enabled: true
  listen: enable livebuilder.timer
